Retrieve a single location by ID, including Twilio configuration.
cURL
curl --request GET \ --url https://api.selcor.ai/v1/workspaces/{workspaceId}/locations/{locationId} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "<string>", "workspace_id": "<string>", "name": "<string>", "timezone": "<string>", "phone_number": "<string>", "address": "<string>", "website_url": "<string>", "activated": true, "booking_enabled": true, "provider_selection_mode": "<string>", "agent_setup_status": "<string>", "voice_agent_id": "<string>", "created_at": "<string>", "updated_at": "<string>", "twilio_config": { "voice_number": "<string>", "sms_number": "<string>", "voice_routing_mode": "<string>", "forward_number": "<string>", "forward_timeout": 123 } }, "request_id": "<string>" }
API key in format: sk_live_...
"clxyz123"
Location details
Show child attributes
Was this page helpful?